Subject: Re: ObjectiveC
From: Robert Collins <[email-masked]>
To: Steve Núñez <[email-masked]>
Cc: [email-masked]
Date: 29 Nov 2002 14:42:10 +1100

On Fri, 2002-11-29 at 14:38, Steve Núñez wrote:
> Great, so at last we know the situation. My question is "What has 
> changed?". I seem to recall ObjcC as part of the 2.95 gcc release, and I'm 
> just wondering if there's is some fundamental difficulty in gcc3 that has 
> caused it's removal?
> 
> Unfortunately, I don't have the time to make a package, even if we could. I 
> would like to use ObjC on Cygwin though.

A) You can make a package.
B) ObjC hasn't been there for ages IIRC.

Rob

-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---